package com.freeleaps.devops.sast

import com.freeleaps.devops.enums.SASTScannerTypes
import com.freeleaps.devops.sast.SASTScannerBase

class Bandit extends SASTScannerBase {
  Bandit(steps, workspace, configs) {
    super(steps, workspace, configs, SASTScannerTypes.BANDIT)
  }

  def doScan() {
    steps.sh("bandit -r ${workspace}")
  }
}